@charset "utf-8";


/* Item layout */
body,input{color:#444;font:12px Tahoma;line-height:1.6em;
}
body{background:#f0f0f0;-webkit-text-size-adjust:none;}
html{-webkit-text-size-adjust:none;overflow-y:scroll;}
a{color:#444; text-decoration:none;}
.info a{color:#d4a903;}
.key a{color:#d4a903;}
a:hover{ color:#c1b173; text-decoration:underline;}
input{border:0;}
select{font-size:12px;}
.wapper{margin:0 auto;/*width:1003px;*/}

.f10{font-size:10px;}
.f12{font-size:12px;}
.f14{font-size:14px;}
.blue{color:#003881;}

/*header style*/
#header{border-bottom:4px solid #006bbd;}
#header .wapper{ position:relative;}
#header .inh1{/*height:23px;line-height:23px;position:absolute;left:0px;top:5px;*/font-size:10px;color:#ccc;/*position:absolute;*/}
#header{/*height:108px;*/ position:relative;background:#fff url(//img.jeawincdn.com/themes/theme65/images/header_b.jpg) no-repeat center top;}
#header .logo{ /*position:absolute;left:0;top:46px;*/}
#header .mail{/*right:20px;top:10px; position:absolute;*/font-size:11px;}
#header .mail a{color:#ccc;}
#header .search{ position:absolute;width:240px;left:180px;top:45px;}
#header .search .text{background:#eee;padding:0 10px;height:24px;line-height:24px;float:left;width:140px;}
#header .search .btn{background:#003881;padding:0 10px;height:24px;line-height:24px;float:left;color:#fff;padding:0 10px;}

.promenu{background:#f1f1f1;}
.promenu .wapper{border-left:1px solid #e6e6e6;height:31px;}
.promenu a{dipslay:block;float:left;height:31px;line-height:31px;padding:0 20px;color:#999;border-right:1px solid #e6e6e6;}


.banner{height:350px;background:#222;}
#page_wrap{height:350px;overflow:hidden;width:100%; position:relative;}
#page_wrap .panelContainer{position:relative;}
#page_wrap .panel1{height:350px;width:100%; position:relative; background-position:center top; background-repeat:no-repeat;}
#page_wrap .panel1 .wapper{ position:relative;}
#page_wrap .panel1 .text{right:0;top:117px;width:560px;height:128px; position:absolute;}
#page_wrap .panel1 .text .bg{/*background:#000;*/height:128px; opacity:.7;-moz-opacity:.7;-o-opacity:.7;-webkit-opacity:.7; top:0;right:0;}
#page_wrap .panel1 .text ins{display:block;height:128px; position:absolute;right:0;top:0;font-size:14px; text-align:right;padding:0 20px;}
#page_wrap .panel1 .text ins h2{color:#fff; font-size:28px;padding:20px 0 10px 0; text-shadow:0 0 5px #444;font-weight:bold;line-height:100%;}
#page_wrap .panel1 .text ins span{color:#fff;font-size:14px;line-height:1.64em;text-shadow:0 0 5px #444;}
#page_wrap .movers_row{	position:absolute;	bottom:20px;	width:240px;	z-index:10;	height:5px;right:10px;left:50%;margin-left:-120px;
}
#page_wrap .movers_row a{display:block;height:4px;width:23%;margin-right:2%; display:inline-block;float:left;background:#fff;}
#page_wrap .movers_row a.on,#page_wrap .movers_row a:hover{
background:#003881; }





.main{background:#fff;}
.sidaber{float:left;/*width:249px;*/}
.content1{float:left;/*width:753px;*/border-left:1px solid #f0f0f0}
.more{display:block;width:73px;height:20px;background:url(//img.jeawincdn.com/themes/theme65/images/btn_more.jpg) center top;}
.more:hover{background:url(//img.jeawincdn.com/themes/theme65/images/btn_more.jpg) center bottom;}

.column{}
.column ul{padding:10px 0;}
.column ul li{margin-bottom:2px;}
.column ul li a{text-decoration:none;display:block;height:29px;line-height:29px;position:relative; text-indent:20px;}
.column ul li a span{display:block;}
.column ul li a:hover,.column ul li a.on{background:#006bbd;color:#fff;}
.column ul li a:hover em,.column ul li a.on em{width:21px;height:21px;position:absolute;right:0;top:0;}
.column ul li ul {padding:10px 0;}
.column ul li ul li a{}
.sidaber .column ul li ul li a em{display:none;}
.column ul li ul li a:hover,.column ul li ul li a.on{background:#4ca6eb;}

.inpro{}
.inpro .info{overflow:hidden;/*padding:26px 16px;*/padding:20px 0;}
.inpro .over{/*width:110%;*/}
.inpro .title{/*height:74px;padding:27px 26px 0 26px;*/border-bottom:1px solid #f0f0f0;font-size:18px;font-weight:bold;line-height:1.4em;padding:25px 15px;}
.inpro .text{/*padding:20px 26px;padding-bottom:0;*/}
.inpro dl{/*width:220px;height:430px;float:left;padding:0 10px;*/}
.inpro dl dt{/*width:218px;*/ text-align:center;/*height:218px;*/border:1px solid #f0f0f0;}
.inpro dl a{ text-decoration:none;}
.inpro dl a:hover{ text-decoration:underline;}
.inpro dl h6{font-size:12px;padding:10px 0;font-weight:bold;color:#006bbd;}
.inpro dl span{display:block;}
.inpro dl .more{margin-top:15px;}


.sidaber .column {padding:0;padding-bottom:20px;}
.sidaber .column .title{padding-left:20px;/*height:101px;line-height:101px;*/padding:25px 15px;line-height:1.4em;border-bottom:1px solid #f5f5f5;font-weight:bold;font-size:24px;}

.search{padding:30px 20px 20px 20px;/*height:34px;*/}
.search .text{width:150px;float:left;height:18px;padding:7px;border:1px solid #ccc;border-right:0;}
.search .btn{float:left;width:34px;height:34px;background:url(//img.jeawincdn.com/themes/theme65/images/i_search.gif);}

.online {padding:10px 0;height:22px;}
.online span{ position:absolute;width:11px;height:9px;background:url(//img.jeawincdn.com/themes/theme65/images/online_bg.gif);bottom:-9px;left:30px;}
.online a{display:block;height:22px;width:22px;margin:0 6px 0 0;float:left;background:url(//img.jeawincdn.com/themes/theme65/images/follow_icon.gif);}
.online a.google:hover{background-position:0px top;}
.online a.facebook:hover{background-position:-22px top;}
.online a.twitter:hover{background-position:-44px top;}
.online a.linkedin:hover{background-position:-66px top;}
.online a.flickr:hover{background-position:-88px top;}
.online a.youtube:hover{background-position:-110px top;}
.online a.path:hover{background-position:-132px top;}
.online a.pinterest:hover{background-position:-132px top;}

.online a.google{background-position:0px -22px;}
.online a.facebook{background-position:-22px -22px;}
.online a.twitter{background-position:-44px -22px;}
.online a.linkedin{background-position:-66px -22px;}
.online a.flickr{background-position:-88px -22px;}
.online a.youtube{background-position:-110px -22px;}
.online a.path{background-position:-132px -22px;}
.online a.pinterest{background-position:-132px -22px;}


.sidaber .iprod .title em{background:url(//img.jeawincdn.com/themes/theme65/images/icon_box.gif) left -84px;height:24px;top:13px;}
.sidaber .icer .title em{background:url(//img.jeawincdn.com/themes/theme65/images/icon_box.gif) left -108px;height:24px;top:13px;}
.sidaber .icont .title em{background:url(//img.jeawincdn.com/themes/theme65/images/icon_box.gif) left -132px;height:24px;top:13px;}
.sidaber .icont .mail{font-size:18px;}

.footernav {background:#484851;}
.footernav a{display:inline-block;height:30px;line-height:30px;position:relative;padding:0 27px 0 20px;margin-right:20px;color:#fff;}
.footernav a em{display:block;width:4px;height:5px; position:absolute;background:url(//img.jeawincdn.com/themes/theme65/images/flange_icon.gif) -15px -5px;right:15px;top:13px;}

#bottom{background:#484851;/*height:415px;*/ position:relative;color:#fff;}
#bottom a{color:#fff;text-decoration:none;}
#bottom a:hover{ text-decoration:underline;}
#bottom .bnttop{display:block;background:url(//img.jeawincdn.com/themes/theme65/images/btn_top.gif);width:36px;height:27px; position:absolute;top:-12px;left:50%;margin-left:-28px;}
#bottom .box{/*padding:20px 5px;float:left;*/}
#bottom .box .title{font-weight:bold; text-transform:uppercase;padding:10px 0;}
#bottom .box .info{}
#bottom .footernav{width:252px;}
#bottom .footernav .info a{display:block;height:38px;line-height:38px;padding-left:40px;background:url(//img.jeawincdn.com/themes/theme65/images/nav_icon.gif) no-repeat;}
#bottom .footernav .info a.blog{ background-position:left 9px;}
#bottom .footernav .info a.videos{ background-position:left -29px;}
#bottom .footernav .info a.distributors{ background-position:left -68px;}
#bottom .footernav .info a.link{ background-position:left -104px;}
#bottom .footernav .info a.sitemap{ background-position:left -147px;}
#bottom .footernav .info a.privacy{ background-position:left -188px;}
#bottom .innews{/*width:330px;padding-right:35px;*/}
#bottom .innews dl{/**/height:79px;}
#bottom .innews dl dt{width:68px;float:left;}
#bottom .innews dl dt img{border:4px solid #74758e;}
#bottom .innews dl dt img:hover{border:4px solid #8f90a7;}
#bottom .innews dl dd{/*float:left;*/padding-left:16px;/*width:244px;*/}
#bottom .innews dl dd span{display:block;color:#bbb;}


.online {padding:10px 0;height:22px;}
.online span{ position:absolute;width:11px;height:9px;background:url(//img.jeawincdn.com/themes/theme65/images/online_bg.gif);bottom:-9px;left:30px;}
.online a{display:block;height:22px;width:22px;margin:0 6px 0 0;float:left;background:url(//img.jeawincdn.com/themes/theme65/images/follow_icon.gif);}
.online a.google:hover{background-position:0px top;}
.online a.facebook:hover{background-position:-22px top;}
.online a.twitter:hover{background-position:-44px top;}
.online a.linkedin:hover{background-position:-66px top;}
.online a.flickr:hover{background-position:-88px top;}
.online a.youtube:hover{background-position:-110px top;}
.online a.path:hover{background-position:-132px top;}
.online a.pinterest:hover{background-position:-132px top;}

.online a.google{background-position:0px -22px;}
.online a.facebook{background-position:-22px -22px;}
.online a.twitter{background-position:-44px -22px;}
.online a.linkedin{background-position:-66px -22px;}
.online a.flickr{background-position:-88px -22px;}
.online a.youtube{background-position:-110px -22px;}
.online a.path{background-position:-132px -22px;}
.online a.pinterest{background-position:-132px -22px;}
#bottom .incontact{/*width:262px;padding:20px 0;*/}
#bottom .incontact .info{padding:10px 0;line-height:28px;}
#bottom .incontact .map1{background:url(//img.jeawincdn.com/themes/theme65/images/map.gif) no-repeat left; height:31px;line-height:31px;display:block;padding-left:55px;margin-top:10px;}

#footer{border-top:1px solid #30313d;background:#484851;color:#ccc;}
#footer a{color:#ccc;}
#footer a:hover{color:#ccc;}
#footer .wapper{padding:20px 0;color:#ccc;font-size:11px;}
#footer .copy{float:right;}

.nav1{color:#fff;background:#000 url(//img.jeawincdn.com/themes/theme65/images/banner.page.jpg) no-repeat center top;height:120px;}
.nav1 strong{padding:40px 0 10px 0;display:block;font-size:24px;}
.nav1 a{color:#fff; text-decoration:none;}
.nav1 a:hover{ text-decoration:underline;}/**/
.container{/*padding:15px 5px;*/}
.content1 .uc_title{/*padding-left: 20px;height: 101px;line-height: 101px;*/border-bottom: 1px solid #f5f5f5;font-weight: bold;font-size: 24px;padding:25px 0px;line-height:1.4em;}
.content1 .uc_info{/*padding:20px;*/line-height:2.2em;}
.content1 .uc_info a{color:#006bbd;}

/*us style*/






/*---cerlist style---*/

.cerlist{line-height:18px;}
.cerlist .text{padding:0 0 20px 0;}
.cerlist .more{height:30px;padding-bottom:10px;margin-bottom:20px;border-bottom:1px #ccc dotted;}
.cerlist .more a{display:block;line-height:24px;border:1px #ccc solid;float:right;padding:0 10px;text-decoration:none;}
.cerlist .title{margin-bottom:10px;font-weight:bold;background:#ccc;padding-left:10px;}
.cerlist .title h2{padding:4px 0;font-weight:bold;color:#333;}
.cerlist .sublist{}
.cerlist .box,.cerlist .boxon{float:left;/*width:222px;text-align:center;height:360px;margin-right:10px;*/overflow:hidden;}
.cerlist .box a,.cerlist .boxon a{text-decoration:none;}
.cerlist .box .imgs{border:1px #ccc solid;/*width:220px;height:290px;*/}
.cerlist .imgs td{/*width:220px;height:290px;*/overflow:hidden; text-align:center;}
.cerlist .boxon .imgs{border:1px #7c8d81 solid;/*width:220px;height:290px;*/}
.cerlist .boxon{}
.cerinfo h2{color:#000;font-size:14px; font-weight:normal;margin:0;padding:0;}
.cerinfo .photo{/*float:left;width:360px;padding:0 7px 16px 0;;*/text-align:left;}
.cerinfo .text{/*float:left;width:304px;*/padding-left:8px;}
.cerinfo .text table{border-top:1px #fff solid;}
.cerinfo .text th{border-bottom:1px #fff solid;background:url(//img.jeawincdn.com/themes/theme65/images/ico10.gif) no-repeat 3px;text-align:left;padding-left:16px;color:#000;height:30px;}
.cerinfo .text td{border-bottom:1px #fff solid;height:30px;}
.cerinfo .title{border-bottom:3px #00a7f4 solid;height:24px;margin-bottom:20px;}
.cerinfo .title span{background:#3156a3;padding:0 20px;height:24px;line-height:24px;display:block;float:left; text-align:center;color:#fff;font-weight:bold;}
.cerinfo .info{padding:0px 3px;margin-bottom:20px;}

/*---products style---*/
.prolist{line-height:18px;}
.prolist .text{padding:0 0 20px 0;}
.prolist .more{height:30px;padding-bottom:10px;margin-bottom:20px;border-bottom:1px #ccc dotted;}
.prolist .more a{display:block;line-height:24px;border:1px #ccc solid;float:right;padding:0 10px;text-decoration:none;}
.prolist .title{margin-bottom:10px;font-weight:bold;background:#ccc;padding:5px 0 5px 10px;}
.prolist .title h2{padding:4px 0;font-weight:bold;color:#333;}
.prolist .title a:hover{color:#004562;}
.prolist .sublist{}
.prolist .box,.prolist .boxon{/*float:left;width:164px;*/text-align:center;/*height:220px;margin:0 7px;overflow:hidden;line-height:14px;*/}
.prolist .box a,.prolist .boxon a{text-decoration:none;}
.prolist .box .imgs{border:1px #ccc solid; padding:10px;/*width:140px;height:140px;*/margin-bottom:5px;}
.prolist .imgs td{/*width:140px;height:140px;*/overflow:hidden; text-align:center;}
.prolist .boxon .imgs{border:1px #7c8d81 solid;padding:10px; /*width:140px;height:140px;*/margin-bottom:5px;}
.prolist .boxon{}

.prolist_min{line-height:18px;}
.prolist_min .title{font-weight:bold;padding:10px;}
.prolist_min .text{padding:10px;background:#f1f1f1;margin-bottom:10px;}
.prolist_min .more{height:30px;padding-bottom:10px;margin-bottom:20px;border-bottom:1px #ccc dotted;}
.prolist_min .more a{display:block;line-height:24px;border:1px #ccc solid;float:right;padding:0 10px;text-decoration:none;}
.prolist_min .title h2{padding:4px 0;font-weight:bold;color:#333;}
.prolist_min .sublist{}
.prolist_min .box,.prolist_min .boxon{float:left;width:94px;text-align:center;height:160px;margin-right:10px;overflow:hidden;line-height:14px;}
.prolist_min .box a,.prolist_min .boxon a{text-decoration:none;}
.prolist_min .box .imgs{border:1px #ccc solid; padding:5px;width:80px;height:80px;margin-bottom:5px;}
.prolist_min .imgs td{width:80px;height:80px;overflow:hidden; text-align:center;}
.prolist_min .boxon .imgs{border:1px #7c8d81 solid;padding:5px; width:80px;height:80px;margin-bottom:5px;}
.prolist_min .boxon{}
.modellist td,.modellist th{border:1px solid #ccc;padding:0 10px;}
.modellist td{cursor:pointer;}
.modellist th{border-bottom:2px solid #ccc;font-weight:bold;background:#e1e1e1;}
.modellist tr:hover{background:#f0f5f7;}
.modellist .bg{background:#f1f1f1;}

.proinfo{}
.prne{padding:0 0 20px 0;}
.prne a{text-decoration:none;font-size:11px;}

.proinfo h2{color:#000;font-size:14px; font-weight:normal;margin:0;padding:0;}
.proinfo .photo{/*float:left;width:300px;height:300px;text-align:left;*/}
.proinfo .photo td{ text-align:center;border:1px solid #e1e1e1;}
.proinfo .text{/*float:left;width:360px;padding-left:28px;*/}
.proinfo .text table{border-top:1px #fff solid;}
.proinfo .text th{border-bottom:1px #fff solid;background:url(//img.jeawincdn.com/themes/theme65/images/ico10.gif) no-repeat 3px;text-align:left;padding-left:16px;color:#000;height:30px;}
.proinfo .text td{border-bottom:1px #fff solid;height:30px;}
.proinfo .text .model span{color:#e14a00;}
.proinfo .text .btn{padding-top:16px;height:30px;margin-top:20px;padding-left:5px;}
.proinfo .text .btn a{background:url(//img.jeawincdn.com/themes/theme65/images/btn_bg.gif) no-repeat right -20px;float:left;display:block;color:#fff; text-decoration:none;height:20px;line-height:20px;margin-right:4px;overflow:hidden;}
.proinfo .text .btn a span{display:block;float:left;padding:0 20px;background:url(//img.jeawincdn.com/themes/theme65/images/btn_bg.gif) no-repeat left top;}
.proinfo .text .btn a:hover{background:url(//img.jeawincdn.com/themes/theme65/images/btn_bg.gif) no-repeat right -60px;}
.proinfo .text .btn a:hover span{background:url(//img.jeawincdn.com/themes/theme65/images/btn_bg.gif) no-repeat left -40px;}


.proinfo .key{ clear:both;padding:6px 10px;font-size:11px;border:1px #ccc solid;margin-top:10px;line-height:18px;background:#fff;}
.proinfo .title{border-bottom:3px #3156a3 solid;height:24px;margin-bottom:20px;}
.proinfo .title span{background:#3156a3;padding:0 20px;height:24px;line-height:24px;float:left; text-align:center;color:#fff;}
.proinfo .info{padding:0px 3px;margin-bottom:20px;}
.proinfo .related{line-height:160%;}
.proinfo .related a{display:block;/*float:left;width:100px;height:170px;*/text-align:center; text-decoration:none;/*padding:0 7px;border-right:1px dotted #ccc;line-height:14px;*/}
.proinfo .related a img{margin-bottom:10px;max-width:100%;}
.proinfo .related a:hover{}

/*---end products style---*/


/*news style*/

.news_list,.news_list li{margin:0px;padding:0px;list-style:none;line-height:18px;}
.news_list{margin-bottom:10px;}
.news_list li{padding:6px ;border-bottom:1px dotted #ccc; overflow:auto;}
.news_list li .title{font-size:11px;font-weight:bold;line-height:24px;padding-left:6px;}
.news_list li .title a{font-size:12px;}
.news_list li .imgs{float:left;margin-right:20px;padding-top:5px;width:80px;overflow:hidden;}
.news_list li .time{color:#ccc;line-height:18px;font-size:10px;padding-left:6px;}
.news_list li .info{padding:0px 6px;}
.news_title{padding:5px 0;}
.news_title h2{border-bottom:1px #ccc dotted;line-height:240%;}
.news_title h2 a{ text-decoration:none;font-size:14px;}
.news_info{}
.news_info .title{padding:5px 0px;font-size:16px; font-family:arial;margin-top:20px;font-weight:bold;}
.news_info .time{color:#ccc;border-bottom:1px #94795E dotted;padding:4px 0px;}
.news_info .info{padding:20px 0px;line-height:18px;}
.news_info .down{padding:5px 0px;line-height:20px;border-top:1px #94795E dotted;}
.news_info .down .title{}
.news_info .down ul,.news_info .down li{margin:0px;padding:2px 0px;list-style:none;}
.news_info .down a{display:block;padding-left:22px;background:url(//img.jeawincdn.com/themes/theme65/images/icon.gif) no-repeat left -298px;border:0px;text-align:left;}
.news_info .down a:hover{background:url(//img.jeawincdn.com/themes/theme65/images/icon.gif) no-repeat  left -298px; font-weight:bold;}
 .news_related {padding:10px 0;border-top:1px #94795E dotted;}
 .news_related .title{height:30px;}
 .news_related .title span{font-weight:bold; line-height:30px;}
 .news_related ul{margin:0;padding:0;line-height: 1.6em;}
 .news_related ul li{margin:0;list-style:none;}
 .news_related ul li a{font-size:10px;}
 
/*news style end*/

/*download style*/
.down_list{}
.down_list .box{padding:10px 0px;}
.down_list .box .title{background:#787878;color:#fff;font-weight:bold;border:0px;height:24px;line-height:24px;}
.down_list .box .tt{padding-left:14px;width:57%;}
.down_list .box .cb{border:0px;}
.down_list .box ul{border-bottom:1px #ccc dotted;height:24px;padding:2px 0;}
.down_list .box li{float:left;list-style:none;}
.down_list .box .t{padding-left:16px;background:url(//img.jeawincdn.com/themes/theme65/images/icon.gif) no-repeat -30px -86px;margin:0px;}
.down_list .box .w80{width:57%;}
.down_list .box .w10{width:10%;}
/*download style end*/

/*---link style---*/

.link{}
.link a{display:block;float:left;margin:0 20px 20px 0; text-align:center; text-decoration:none;background:#fff;height:140px;}
.link a td{height:100px;width:140px;}

/*---end link style---*/



/*contact style */

.contacts{}
.contacts a{color:#00A2E2}
.contacts .from{}
.contacts .info{float:left;width:330px;}
.contacts .fot14{font-size:14px;line-height:2em;padding-bottom:10px;}
.contacts .imgs {margin-bottom:10px;border:10px #eee solid;}
.contacts .imgs img{padding:0px;}
.contacts .title{margin:10px 0;}
.contact_box {padding:20px 16px;background:#f0f5f7;border:1px #e1e7eb solid;width:80%;}
.contact_box table{border-collapse:collapse;}
.font_red{color:#EC0909;}
.contact_box td,.contact_box .t{padding:4px 10px;}
.contact_box .t{text-align:left;background:none;}
.contact_box input{border:1px solid #f0f5f7; font-family:Tahoma;font-size:11px;background:#fff;line-height: 20px;}
.contact_box select{border:1px solid #bfcdd7; font-family:Tahoma;font-size:11px;background:#fff;}
.contact_box .btn{border:1px solid #000;line-height:2.6em;background:#444;}
.contact_box .input4{height:20px;width:98%;padding-left:5px; font-family:Tahoma;}
.contact_box .input3{height:78px;width:98%;padding:4px;border:1px solid #f0f5f7;background:#fff;font-size:11px; font-family:Tahoma, Geneva, sans-serif;}
.contact_box .send{padding:5px 20px;background:#7c8d81;color:#fff;cursor:pointer;border:1px solid #5c695f;}
.contact_box .send:hover{background:#5c695f;}

/*contact style end */

/*site map style*/

.sitemap_box{}
.sitemap_box ul li a{background:url(//img.jeawincdn.com/themes/theme65/images/icon.gif) no-repeat -106px -112px;border-bottom:dotted 1px #d0caa8;padding:8px 0px 4px 24px;font-weight:bold;display:block;}
.sitemap_box ul li ul{padding:8px 24px;}
.sitemap_box ul li ul li a{background:none;border:0;padding:0;font-weight:normal;}
.sitemap_box ul li ul li ul{padding-left:20px;border-left:2px solid #00a7f4;}

/*site map style end*/

/*order*/

.quote_box {padding:40px 24px;background:#f3f8ff;border:1px #d8e2ef solid;}
.quote_box table{border-collapse:collapse}
.quote_box td{padding:4px 0px;}
.quote_box .t1{background:none;}
.quote_box .font10{font-size:10px;}
.quote_box .fontred{color:red;line-height:24px;}
.quote_box input{font-size:11px;font-family:Tahoma;height:20px;line-height: 20px;}
.quote_box .input_small{height:12px;width:60px;padding-left:5px;background:#fff;border:solid 1px #d8e2ef;}
.quote_box select{background:#fff;border:solid 1px #d8e2ef;font-family:Tahoma;font-size:11px;}
.quote_box .input_center{width:98%;padding-left:5px;border:solid 1px #d8e2ef;background:#fff;}
.quote_box .input_big{width:99%;background:#fff;border:solid 1px #d8e2ef;font-family:Tahoma;font-size:11px;}
.quote_box .btn{border:1px solid #000;background:#444;color:#fff;}
.quote_box .btn11{border:1px solid #bfcdd7;background:#fff;}

/*order end*/

/*---feedback style----*/

.feedback {background:#fff url(//img.jeawincdn.com/themes/theme65/images/feedback_bg_c.gif);width:693px;margin:0 auto;}
.feedback .t{background:url(//img.jeawincdn.com/themes/theme65/images/feedback_bg_t.gif) no-repeat top;}
.feedback .b{padding:80px 50px;background:url(//img.jeawincdn.com/themes/theme65/images/feedback_bg_b.gif) no-repeat bottom;padding-top:140px;}
.feedback table{border-collapse:collapse;}
.font_red{color:#EC0909;}
.feedback td,.contact_box .t{padding:5px 10px;}
.feedback .title{text-align:left;padding:10px 0;}
.feedback input{border:1px solid #D8E2EF; background:#fff;padding:4px;}
.feedback select{border:1px solid #D8E2EF; background:#fff;}
.feedback .btn{border:1px solid #444;padding:10px;background:#444;color:#fff;}
.feedback .btn:hover{border:1px solid #000;}
.feedback .input1{width:30%;}
.feedback .input2{width:60%;}
.feedback .input4{height:16px;width:90%;line-height:10px;padding-left:5px; }
.feedback .input3{height:78px;width:90%;padding:4px;border:1px solid #D8E2EF;background:#fff; }
/*---end feedback style----*/


.prolist1{line-height:18px;}

.prolist1 .text{padding:0 0 20px 0;}
.uc_info .prolist1 h2{padding:2px 0;border-bottom:1px dotted #ccc;margin-bottom:10px;}
.prolist1 .box{height:186px;border-bottom:1px #ccc dotted;background:#f0f0f0;margin:5px 0;}
.prolist1 .box .title span{float:left;background:#ccc;height:24px;line-height:24px;display:block;padding:0 20px;}
.prolist1 .box .title{margin-bottom:14px;font-weight:bold;height:24px;padding-left:10px;}
.prolist1 .box .imgs{float:left;width:160px; text-align:center;}
.prolist1 .box .imgs td{width:160px;}
.prolist1 .box .info{float:left;width:520px;padding-left:10px;}
.prolist1 .box .btns{height:24px;line-height:24px;margin-bottom:10px;border-bottom:1px #ccc dotted;padding-bottom:6px;}
.prolist1 .box .btns .model{float:left;}
.prolist1 .box .btns a{float:right;}




.prolist1 .boxon{height:186px;border-bottom:1px #b4bec9 dotted;background:#ecf0f4;margin-bottom:10px;}
.prolist1 .boxon .title span{float:left;background:#1a5fa6;height:24px;line-height:24px;display:block;padding:0 20px;}.prolist1 .boxon .title span a{color:#fff;}
.prolist1 .boxon .title{margin-bottom:14px;font-weight:bold;height:24px;padding-left:10px;}
.prolist1 .boxon .imgs{float:left;width:160px; text-align:center;}
.prolist1 .boxon .imgs td{width:160px;}
.prolist1 .boxon .info{float:left;width:520px;padding-left:10px;}
.prolist1 .boxon .btns{height:24px;line-height:24px;margin-bottom:10px;border-bottom:1px #ccc dotted;padding-bottom:6px;}
.prolist1 .boxon .btns .model{float:left;}
.prolist1 .boxon .btns a{float:right;color:#fff;}

.certificatesinfo .img{padding:20px 0;}
.certificatesinfo .text{}

/*page style*/
.pages {border:none;text-transform:uppercase;font-size:12px;padding:10px 0;/*height:24px;*/clear:both;text-align:center;}
.pages a {line-height:24px;padding:0 8px;background:#eee;margin-right:3px;color:#000; text-decoration:none;display:inline-block; cursor:pointer;}
.pages a:hover,.pages strong {background:#003881;color:#fff;display:inline-block;line-height:24px;padding:0 8px;}


/*searchlist*/
.searchlist{padding-bottom:40px;}
.searchlist ol li{padding:10px 0;border-bottom:1px dotted #ccc;}
.searchlist h2{font-size:14px;}
.searchlist ol li div {padding:10px 0;}
.searchlist ol li div img{float:left;margin-right:20px;}
.searchlist ol li em{color:#999;}

.industries{padding:20px 0;border-top:1px dotted #ccc;margin-top:20px;}
.industries dl{/*width:220px;float:left;height:140px; margin-right:10px;*/text-align:center;}
.industries dl dt{/*width:210px;height:86px;*/border:5px solid #e1e1e1;}
.industries dl dd{padding:5px 0;}

.tagslist{margin-top:20px;border-top:1px dotted #ccc;}
.tagslist .tagtitle{padding:20px 0 0;}
.tagslist ul {padding-top:10px;}
.tagslist ul li{width:33.33%;float:left;}
.tagslist ul li.one{width:auto;float:none;clear:both;}
.tagslist ul li.one a.sub{background:none;font-weight:bold;}
.tagslist ul li a{background:#f1f1f1;padding:5px 10px;margin:3px;display:block;}
.tagslist ul li a em{display:inline-block;height:14px;line-height:14px;background:#1A609C;padding:0 5px;color:#fff;width:auto;right:auto;top:2px;margin-left:5px;
    border-radius:8px;        
    -moz-border-radius:8px;   
    -webkit-border-radius:8px;}
.tagslist ul li a:hover{background:#e1e1e1;}
.tagslist ul li ul{}






.error404{width:526px;height:30px;margin:0 auto;top:100px; position:relative;background:url(//img.jeawincdn.com/themes/theme65/images/404.jpg) no-repeat center top;padding-top:270px; text-align:center;}
.error404 a{color:#0f84ba;margin:0 10px;}

img{max-width:100%;}

@media (min-width:768px) {
	/*#header{height:110px;}*/
	#header .mail{position:absolute;right:0;top:0px;height:35px;line-height:35px;}
}